IF NOT EXISTS(SELECT * FROM INFORMATION_SCHEMA.COLUMNS 
    WHERE   TABLE_NAME='EST_PROD_PRT_GRP_RESSUPRIMENTO'
    AND COLUMN_NAME='CD_ROTEIRO_DEFAULT ')
BEGIN
    alter table EST_PROD_PRT_GRP_RESSUPRIMENTO add CD_ROTEIRO_DEFAULT INT DEFAULT(0);
END